<?xml version="1.0" encoding="utf-8"?>
<component size="412,128" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_d3a9" name="n3" src="sebx1" fileName="img/com_btn_001.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n9_upj1" name="title" xy="164,14" size="219,101" fontSize="54" color="#10354d" vAlign="middle" autoSize="shrink" shadowColor="#07addb" shadowOffset="1,1" text="900">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <image id="n8_irrg" name="n8" src="irrg1g" fileName="img/buy_prop_gold.png" xy="51,28">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>